#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-7E1BejMyv142KjZq7iwpS5
key:                  mono-traversable-1.0.15.3-7E1BejMyv142KjZq7iwpS5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  4056719d9b02a8ef175464f87d4fe5b8
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mono-traversable-1.0.15.3
hs-libraries:         HSmono-traversable-1.0.15.3-7E1BejMyv142KjZq7iwpS5
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.0-C2L4d9qsiUqGAQXABPs7JE
    split-0.2.3.4-5CfD0p5q0GsHNZNytFC40B text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-3GDkwMd2NkM63k39VNtCRt
    vector-0.12.3.1-3D3Ad9qttllIejNhiZMcEI
    vector-algorithms-0.8.0.4-KmVJfGMzZ6L90Xv83v3kIe

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

